Subject: Trainer Candidate - Nikita Singh
From: Nikita Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 06:16:51 -0400

| | Tech Support Test

Name | Nikita Singh
E-mail | [email-masked]
Phone Number | (91) 9582884663
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Xcel Serve Pvt. Ltd. | Sr. Quality Analyst | 30 Nov 2020 | 32 K
Previous Employer 1 | Mattsen Kumar Pgt. Ltd. | Technical Quality Consultant | 16 April 2019 | 25 K
Previous Employer 2 | HCL | Technical Apprentice | 8 Sep 2015 | 12 K

If Selected, how much time do you need to join? | I can join immidiately after a week.

Please briefly describe your work experience specifically in training?

I did training sessions for the new joinee and as well as for the bottom quartiles too.
Also, Weekly I had to provide coaching for the new updates for the new process as well as feedback to them for their defects and fatal errors.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Last Company there I had a project related to Customer satisfaction and NPS so I did a presentation and project analysis about the AHT and Defects that leads to increament of escalation. So, I guided evryone in a team to provide a precise resolution to the customer query so that tha AHT will reduce and they also we added some attributes to the form or excel so that if any customer was irritated we could call them back and asked for the resolution with some credit if they have.
Also , I provided some live sessions on the daily basis for the team so that we all would be aware of the positive and negative points . Hence , We can add any attributes and also there were daily some new updates so we discuss through the meetings and calliberation calls so that evryone will be on same page . Therefore, there should not be any misalignment.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Neutral customer where the customer received their resolution eg. if customer has any inquiry or troubleshooting steps has been done and it was resolved by our agent then its good customer service.
But while for the great customer experience if our agent provided all information that was reuqired for that call and even there was some additional offers or sales that can have profitable to the customer and customer was so glad and also announced eg.  "you did a great job! "  Also if there has been so easy troubleshooting steps that any one can understands and if the call was FCR then also it is a excellent service.
And our agent greeted and asked permission for the hold or dead air wherever it was required then also it was great customer service.

What according to you makes you a good candidate for this position? | I am having experience of 4 years in three fields technical , travel and sales where I was handling major parts for process and team improvements.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |